2346557 - Add-on VIRSA Release 400_700 must not be installed | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2346557 - Add-on VIRSA Release 400_700 must not be installed

Symptom

Upon trying to migrate VIRSA 4.0 directly to GRC 10.1 components (GRCPINW V1100_731 and GRCPIERP V1100_700), the following information appears in SAINT transaction:

  • OCS package SAPK-115AGINGRCPINW does not match the current software component vector

OCS package.png

In transaction SPAM, we can see the following prerequisite:

  • Add-on VIRSA Release 400_700 must not be installed

Prerequisites.png


Read more...

Environment

SAP GRC Access Control 10.0

SAP GRC Access Control 10.1

SAP Process Control 10.0

SAP Process Control 10.1

SAP Risk Management 10.0

SAP Risk Management 10.1

Product

SAP Access Control 10.0 ; SAP Access Control 10.1 ; SAP Process Control 10.0 ; SAP Process Control 10.1

Keywords

VIRSA_4.0, installation, SPAM, ACP, queue , KBA , GRC-ACP , GRC Access Control Plug-In , BC-UPG-ADDON , Upgrade Add-On Components (IS) , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.